.home .et-pb-contact-message {
	color: #666!important;
}


.et_pb_team_member_image {
	max-width: 100%;
}

.et_pb_team_member_image img {
	height: 400px!important;
	width: auto!important;
}


.et_mobile_menu li a {
	padding-top: 12px;
	padding-bottom: 12px;
}

@media (min-width: 416px) and (max-width: 980px) { 
	.et_pb_team_member {
		max-width: 415px!important;
		width: 100%!important;
    margin: 0 auto!important;
	} 
	.et_pb_team_member_image {
		margin-right: 0px!important;
    text-align: center!important;
	}
}
